version: 0.28.26001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: h3NS0Vnm+Z2YUNwOQ6H6ApJ2Q9724hFVMzfvQkl0HjdT/KcBHt9n0DfYYQK+7brj2Mqg8m7ip5J9Qt0SKCY4ww==
    size: 189213632
    blockMapSize: 198412
path: PrivacySafe-arm64.AppImage
sha512: h3NS0Vnm+Z2YUNwOQ6H6ApJ2Q9724hFVMzfvQkl0HjdT/KcBHt9n0DfYYQK+7brj2Mqg8m7ip5J9Qt0SKCY4ww==
releaseDate: '2026-01-25T22:43:34.581Z'
